<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@color/white"
    app:cardCornerRadius="@dimen/dp_10"
    app:cardElevation="@dimen/dp_0">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_20"
        android:orientation="vertical">


        <TextView
            android:id="@+id/mTvClickSign"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_200"
            android:layout_margin="@dimen/dp_10"
            android:background="@drawable/shape_sms_dialog_bg"
            android:gravity="center"
            android:text="@string/confirm_sign"
            android:textColor="@color/col_25C"
            android:textSize="@dimen/dp_14" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/mTvConfirm"
                android:layout_width="0dp"
                android:layout_height="wrap_content"

                android:layout_marginRight="@dimen/dp_10"
                android:layout_weight="1"
                android:background="@drawable/shape_ten_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_13"
                android:paddingBottom="@dimen/dp_13"
                android:text="确认签名"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/mTvCancel"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="1"
                android:background="@drawable/shape_ten_un_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_13"
                android:paddingBottom="@dimen/dp_13"
                android:text="取消关闭"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>
    </LinearLayout>

</androidx.cardview.widget.CardView>

